﻿@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;}

img
{
	border:none;}


/*登录模块字体样式*/
.label{
        color:#ffffff;
        font-size:12px;
        line-height:30px;}
/*登录页面显示字体样式*/
.LoginTabs,A.LoginTabs:link,A.LoginTabs:active,A.LoginTabs:hover,A.LoginTabs:visited{
	font-weight: normal;
	font-size: 12px;
	color: #5a5a5a;
	font-family: Arial, sans-serif;
	text-decoration: none;}

/*菜单的样式*/
TR.MainMenu_MenuBar TD{
	color: #fff;
	font-size:14px;
	font-weight:bold;
	padding:0 10px;
	height:30px;
	line-height:30px;
	font-family:"Microsoft YaHei", "微软雅黑", "黑体", sans-serif;}

/*下拉菜单的样式*/
.MainMenu_MenuItem {
	cursor: hand;
	color: #fff;
	font-weight:bold;
	font-size: 14px;
	border-left: #808080 0px solid;
	border-bottom: #808080 0px solid;
	border-top: #808080 0px solid;
	border-right: #808080 0px solid;
	padding:2 10px;
	height:24px;	
	font-family:"Microsoft YaHei", "微软雅黑", "黑体", sans-serif;}

/*菜单选中项的样式*/
TR.MainMenu_MenuItemSel TD{
	color: #fdc01b;
	font-size: 14px; /*must be pixel to match repeat*/
	font-weight:bold;
	padding:0 10px;
	height:30px;	
	font-family:"Microsoft YaHei", "微软雅黑", "黑体", sans-serif;}

/*下拉菜单选中项的样式*/
.MainMenu_MenuItemSel{
	color: #021326;
	font-size: 14px; /*must be pixel to match repeat*/
	font-weight:bold;
	padding:2px 10px;
	height:24px;	
	background:#fdc01b;
	font-family:"Microsoft YaHei", "微软雅黑", "黑体", sans-serif;}


/*下拉菜单项的背景样式*/
.MainMenu_SubMenu {
	border-left: #E4CEBD 0px solid;
	border-bottom: #E4CEBD 0px solid;
	border-top: #E4CEBD 0px solid;
	border-right: #E4CEBD 0px solid;
	background:url(mbg.jpg) top left repeat-y;
	z-index: 1000;
	filter:Alpha(Opacity=80, FinishOpacity=80, Style=0);}



/*菜单项中的链接间隔样式*/
.MainMenu_MenuIcon{ display:none;}
.MainMenu_MenuArrow{ display:none;}
.MainMenu_RootMenuArrow{ display:none;}
.MainMenu_MenuBreak{ display:none;}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.gif) repeat-x top left;
	color: #fff;}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;}

/*页面链接字体样式*/
A:link{
	color:#ffffff;}

/*页面链接访字体问过样式*/
A:visited{color:#ffffff;}

/*页面链接鼠标移动上去字体样式*/
A:hover{
	color:#fdc01b;}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	margin:0;
	padding:0;}

.wrapper {
	position:relative;
	width:100%;
	height:100%;
	z-index:0;
	border:0;
	text-align:center;}


.topbar {
	width:100%;
	margin:0 auto;
	background:url(banner.png) top center no-repeat;
	height:100px;
	border:0;
	text-align:center;}

.center{
	position:absolute;
	width:100%;
	height:269px;
	top:650px;
	left:0px;
    background:#011226 url(midbanner.jpg) top center no-repeat;}
.news{width:1000px;}
.cal {
	width:;
	background:;}

.calinner {
	width:480px;
	margin:0 auto;
	border:0px solid #dfdfdf;}

.cal_title {float:left; width:135px; margin:0; padding:15px 0 30px 0; list-style:none;background:url(cal_bg.jpg) top left repeat-y;}
.cal_title li {height:39px; display:block; background: top left repeat-y; text-align:center;}
.cal_title li a {font-size:14px; font-weight:bold;display:block; text-align:center; width:135px; heigth:39px; line-height:39px; color:#fff; text-decoration:none;}

.cal_con
{
width:auto;
margin:0 0 0 135px;}

.c1 a

{color:#fff; text-decoration:none;background:url(lmenu_1.png) center left no-repeat;}

.c2 a

{color:#fff; text-decoration:none;background:url(lmenu_2.png) center left no-repeat;}

.c3 a

{color:#fff; text-decoration:none;background:url(lmenu_3.png) center left no-repeat;}

.s1 .c1 a,.s1 .c1 a:visited
{color:#fff; text-decoration:none;background:url(lmenu_1h.png) center left no-repeat;}
.s2 .c2 a,.s2 .c2 a:visited
{color:#fff; text-decoration:none;background:url(lmenu_2h.png) center left no-repeat;}
.s3 .c3 a,.s3 .c3 a:visited
{color:#fff; text-decoration:none;background:url(lmenu_3h.png) center left no-repeat;}
.s4 .c4 a,.s4 .c4 a:visited


/*tab1轮换*/
* {list-style-type:none; font-size:12px; font-family:"黑体", "微软雅黑";text-decoration:none; margin:0; padding:0;}
.tab1 {width:274px; min-height:176px;*height:176px; margin:0px; overflow:hidden;}
.tab1_title {width:274px; height:26px; background:url(tab1.jpg) no-repeat; overflow:hidden;}
.tab1_title li {display:block; float:left; display:inline; text-align:center;}
.tab1_title li a {display:block; width:90px; height:26px; line-height:26px; color:#fff; font-size:12px; font-weight:bold;}
.tab1_title li a:hover {color:#fdc01b; text-decoration:none;}
.tab1_title li a:visited {color:#fdc01b; text-decoration:none;}
.tab1_title_bg1 {background-position:0 0;}
.tab1_title_bg2 {background-position:0 -26px;}
.tab1_title_bg3 {background-position:0 -52px;}
.tab1_con {display:block; width:274px;min-height:150px; *height:150px; background:url(con_bg.png) no-repeat 0 0; overflow:hidden;}
    
.bottom{background:#021a38;
        padding-top:5px;
        height:75px;
		font-family:"Microsoft YaHei", "微软雅黑", "黑体", sans-serif;
		font-size:14px;
		text-align:center;
		color:#FFFFFF;}
.bottom a{ 

	color:#fff;
	text-decoration:none;}
.bottom a:visited {

	color:#fff;
	text-decoration:underline;}
.bottom a:hover {
	color:#fff;
	text-decoration:none;}

.clear {
	clear:both;}

.nav{width:1000px;
     height:40px;
	float:left;
     overflow:hidden;
	 text-align:center;
	 line-height:40px;
	 margin:0 auto;
	 border:0;
	 /*position:relative; */
	 background:url(menubg.png) 0px 60px no-repeat;}

#v_menu, #v_menu ul, #v_menu li {
    display: block;
    float: left;
    padding:0px;
    margin:0px;
    list-style: none;}

#v_menu *
{
    font-size:12px;
    font-weight:bold;
	text-decoration:none;}

#v_menu {
    height: 320px;
    position: relative;
    width: 760px;
    margin: 0 0 0 200px;}
#v_menu li {
    float: left;
    line-height: 40px;
    width: 108px;
    text-align:center;}

#v_menu li ul
{
	margin:30px 0 0 0;}

#v_menu li a
{
	color:#ffffff;}

#v_menu li li
{
    line-height: 24px;}

#v_menu li li a
{
	display:block;
	color:#cad9f0;}

.crt_menu li
{
	/*background:#4c7cb2;*/
	background:url(mbg.jpg) top left repeat-y;}

.crt_menu li a
{
	color:#ffffff !important;}

.crt_menu li a:hover
{
    color:#000000 !important;
    background:#FEC11B;}

.crt_m_tit
{
	color:#fec11b !important;}

#h_menu
{
display:none;}

.bannerpic
{
width:100%;
height:720px;
overflow:hidden;}

.top_login
{
float:right;}

.ArtList .linkfont1
{
color:#ffffff !important;}
